/*初始化*/
*,img,p,a {margin: 0; padding: 0;}
html,body{ min-width: 1100px; min-height: 800px;}

ul{list-style:none; }
a{text-decoration: none; color: inherit;}
a:hover{color:#F44336;}
h2{text-align: center; width: 100%; font-size: 36px; height: 45px; line-height: 45px; margin-bottom: 20px;} 
/*common*/
main,footer,banner{height: 100%; width: 100%; display: block;}
.center{width: 1100px; margin: 0 auto; overflow: hidden; height: 100%;}
.border{ border: solid 1px #C6C1C2 ;border-radius: 10px; background: #F4F0F1; box-shadow: 0 3px 3px 0 rgba(88,88,88,0.5);}

.more{position: absolute; right: 15px; bottom: 10px;}
.scroll-y{overflow-y: auto;}
/*banner&footer*/
/*banner*/
banner{ height: 600px; position: relative; overflow: hidden; background: url(../img/top.jpg) no-repeat center top; background-size: auto 100%; }
banner img{position: absolute; height: 600px;left: 50%; margin-left: -800px;}
banner .center{position: relative;}
banner i{display: block; position: absolute;z-index: 5; width: 295px; height: 53px; background: url('http://china.toocle.com/upload_data/b2b_news/2011logo.jpg') no-repeat left top; opacity: 0.5;}
/*footer*/
footer{background-color: #191919; color: #E3E3E3; height: 200px; font-size: 14px;}
footer p{display: block; width: 100%; height: 80px; line-height: 80px; margin-bottom: 40px; border-bottom: 1px solid #444444;}
footer a{color: #8E8E8E;}
/*main*/
.header{max-width:980px; margin:0 auto; overflow:hidden;}
.header .logo{ float:left;margin-top:4px;}
.header .right{float:right; line-height:36px; text-align:right; font-size:14px;}

.H1,.H2,.H3{ color: #534d53;}


.part1 .W1{ margin: 20px 0;}
.part1 .W1 p{ width: 1060px; padding: 20px; font-size: 18px; line-height: 22px; text-indent: 36px;}

.part1 .W3{overflow: hidden; padding-bottom: 20px; width: 1120px;}
.part1 .W3>li{float: left; width: 473px; margin-right: 10px;  height: 320px;}
.part1 .W3 .img{ width: 300px;}
.part1 .W3>li img{width: 300px;height: 320px;border-radius: 10px;}
.part1 .W3 p{font-size: 12px; line-height: 24px; margin:15px 5px;}
.W3 p a{color: #2D436C;}
.W3 p a:hover{color:#F44336;}
.part1 dl{background-color: #F4F0F1; border-radius: 10px;}
.part1 dt{display: block;color: #0173BC; text-align: center;font-weight: bold; height: 30px; line-height: 30px; border-radius: 10px 10px 0 0; border-bottom: 1px dotted #ccc; margin-bottom: 15px;}
.part1 .W3 dd li,.part1 .W3 dd p{ margin: 0px 6px ; text-indent: 28px; line-height: 24px; font-size: 14px;}
/*.part1 dd{height: 230px; }*/
.part1 .W3 ol li{font-size: 12px;}


.part1 .W2{overflow: hidden; width: 1110px; padding-bottom: 10px; height: 418px; margin-bottom: 30px;}
.part1 .W2>li{ float: left;width: 542px ; margin-right: 10px;}
.part1 .W2 li:nth-child(2) h4,.part1 .W2 li:nth-child(2) p{margin-left: 5px; text-indent: 20px;}
.part1 .W2 dd{padding-bottom: 10px; height: 360px;}
#ScrollPlay01 div{ padding-bottom: 30px; margin:0 30px;}
.part1 .W2 u {font-size: 14px;}
.part1 .W2 p { font-size: 14px;line-height:30px;}

.style1,.style2{  padding: 20px 0 ;}
.style1 h3,.style2 h3{ color: #2D436C;}


.style1{background: #fafafa;}
.style2{background: #2D436C;}
.swiper-container{ margin: 30px auto;}
.style1 h2{color: #2D436C;}
.style2 h2{color: #eee;}
.style2 .swiper-container{background: #fff;}
.style1 .swiper-container dl{background-color: #fff;}
.swiper-slide{ padding-bottom: 40px;}
.daodu span{color:#2D436C; font-weight: bold; font-size: 22px;}
.daodu p{ margin: 25px; color: #534d53; font-size: 16px;  line-height: 24px;}
dl{background-color: #F6F9FB; position: relative;}
/*dt{background-color: #CCCCCC;}*/
.H1 dl,.H2 dl{width: 1050px;margin: 20px auto 0; overflow: hidden; padding-bottom: 10px;}
/*.H1 dl{height: 690px;}
.H2 dl{height:335px ; }*/
.H2 dd{float: left;}
/*.H1 img{width: 1050px; height: 664px; border-radius:0 0 12px 12px;}
.H2 img{width: 400px; max-height: 289px; }*/
.swiper-container h3{height: 49px; line-height: 49px; font-size: 26px; text-align: center; border-bottom: 1px solid #c2c2c2;}

.swiper-container dt{color: #0173BC; text-align: center;border-bottom: 1px dotted #ccc; line-height: 25px; height: 25px;font-weight:bold ;}
.swiper-container dd{font-size: 14px; line-height: 28px;}
.dd-img{padding: 20px 10px 0 10px; width: 390px; }
.dd-img .man{ display: inline-block; width: 120px; height: 30px; border: 1px solid #666; text-align: center; padding-top: 120px;  line-height: 30px; color: #fff; margin-bottom: 10px;}
.dd-img .man01{margin-left: 134px;}
.dd-img .man02{margin-left: 38px;}
.dd-img .man i{ font-style: normal; display: block; background: filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC000000', endColorstr='#CC000000');background:rgba(0,0,0,0.8);;}
.fcq{background: url(../img/man/fcq.png) no-repeat center; background-size: 120px 150px ;}
.mc{background: url(../img/man/mc.png) no-repeat center; background-size: 120px 150px;}
.wxh{background: url(../img/man/wxh.png) no-repeat center; background-size: 120px 150px ;}
.dyz{background: url(../img/man/dyz.png) no-repeat center; background-size: 120px 150px ;}
.wbj{background: url(../img/man/wbj.png) no-repeat center; background-size: 120px 150px;}
.gxf{background: url(../img/man/gxf.png) no-repeat center; background-size: 120px 150px;}
.gxf2{background: url(http://www.100ec.cn/Public/attached/2018/06/26/5b320411b73b4.jpg) no-repeat center; background-size: 120px 150px;}
.lyc{background: url(../img/man/lyc.png) no-repeat center; background-size: 120px 150px;}
.hyz{background: url(../img/man/hyz.png) no-repeat center; background-size: 120px 150px;}
.dd-img p{ margin-bottom: 10px;}
.dd-txt{font-size: 14px; line-height: 18px;width: 620px;padding: 20px 10px ;}
.dd-txt p{text-indent: 28px; }


.swiper-container{
	max-width:1100px;
	margin: auto;
}
.swiper-slide{
	background-color:#fff;
	height:500px !important;
	padding:30px 0 10px 0;
}

.ls{
	max-width:900px;
	margin: auto;
}
.tx{
	float:left;
	width:280px;
	margin-right:60px;
	margin-top:15px;
	text-align:center;
}
.tx img{
	width:100%;
}
.tx a{
	font-size:20px;
	font-weight:bold;
	color:#111;
}
.tx a:hover{
	color:#111;
}
.js{
	float:left;
	width:550px;
}
.js h1{
    font-size:20px;
    font-weight:bold;
    margin-bottom:20px;
    color:#0173BC;
}
.js strong{
	font-size:14px;
	margin-top:10px;
	color:#111;
	display:block;
    line-height:30px;
}
.js strong span{
    font-size:14px;
    color:#333;
    font-weight:normal;
}


.part4 table{margin-top:30px ; text-align: center; margin-bottom: 50px;}
.part4 thead{font-size: 28px; height: 50px; line-height: 50px;  color: #2D436C;}
.part4 thead th{border-bottom:  solid 1px #C6C1C2 ;}
.part4 tbody tr{ height: 40px; line-height: 40px; }
.part4 tbody td,.part4 tbody th{border-bottom:  solid 1px #C6C1C2 ; border-right: solid 1px #C6C1C2 ;}
.part4 tbody .cb-b{border-bottom: none;}
.part4 tbody .cb-r{border-right: none;}

.other h3,.other h4{ height: 50px; line-height: 50px;  margin-bottom: 10px;}
.other h3{font-size: 32px;}
.other h4{font-size: 18px; color: #2D436C;}
.other h3 a,.other h4 a{ display: block;background: url(../img/TitleBox.png) no-repeat left center; background-size:580px 50px ; padding-left: 10px; }
.other i{font-style: normal;}
.Corangered{color: orangered; font-style: normal;}
.other ul{ width: 1100px; overflow: hidden; margin: 20px 0;}
.other li{font-size: 14px; padding-left: 40px; float: left; width:510px ; line-height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.release div{position: relative;padding-bottom: 30px;margin-bottom: 50px;}
.people{overflow: hidden; padding-top: 50px;}
.person{margin-bottom: 20px;}
.person>div{float: left;}
.person-img{width: 180px; margin: 20px;}
.person-img img{width: 180px; height: 240px;}
.person-img a{display: inline-block; width: 100%; text-align: center; color:  #2D436C; font-size: 20px; height: 40px; line-height: 40px;}
.person-txt{ width: 820px; margin: 20px; line-height: 24px; font-size: 16px;}
.person-txt p{ font-size: inherit; text-indent: 32px;}
.person-txt hr{margin: 20px 0 ;}
.person-txt h3{ font-size: 20px; margin-bottom: 10px;}
